#menu {
width: 100%;
height: 27px;
margin-top: 5px;
margin-bottom:0px;
background-image: url(/images/header.gif);
background-repeat: no-repeat;
clear: left;
padding: 0px;
}

#menu2 {
float: left;
margin-left:20px;
}

#menu ul {
list-style: none;
margin: 0px;
padding: 1px 0px 0px 0px;
float: left;
text-align: center;

}

#menu li {
	position: relative;
	padding: 0px;
	margin: 0px;
}

#menu h1 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 0px 15px;
border-left: 1px solid #df020a;
color:#ffffff;
}

#menu a {
font-family: arial, helvetica, sans-serif;
font-size: 11px;
font-weight: bold ;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
text-decoration: none;
}

.right{
	border-right: 1px solid #df020a;
}

#menu h2 {
color: #fff;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #efefef;
text-decoration: none;
}

#menu a:hover {
color: #a00;
background: #fff;
margin: 0px;

}


#menu ul ul {
width: 130px;
position: absolute;
margin: 0px 0px 0px 0px;
text-align: left;
}

div#menu ul ul {
display: none;
}

div#menu ul li:hover ul
{display: block;}

filter:alpha(opacity=75); /*IE*/
-moz-opacity:0.75; /*FF*/
opacity:0.75;

